Index: src/Actions/AtomAction/SaturateAction.cpp
===================================================================
--- src/Actions/AtomAction/SaturateAction.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Actions/AtomAction/SaturateAction.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -79,5 +79,5 @@
     // add the hydrogens
     const Vector AtomsPosition = _atom->getPosition();
-    double typical_distance = _atom->getType()->getHBondDistance(1);
+    double typical_distance = _atom->getType()->getHBondDistance(0);
     if (typical_distance == -1.)
       typical_distance = 1.;
Index: src/Actions/WorldAction/SetBoundaryConditionsAction.def
===================================================================
--- src/Actions/WorldAction/SetBoundaryConditionsAction.def	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Actions/WorldAction/SetBoundaryConditionsAction.def	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -18,5 +18,5 @@
 #define paramtypes (std::vector< std::string >)
 #define paramtokens ("set-boundary-conditions")
-#define paramdescriptions ("new boundary conditions as list of three strings, e.g. 'wrap wrap ignore'")
+#define paramdescriptions ("new boundary conditions as list of three strings, e.g. 'Wrap Bounce Ignore'")
 #undef paramdefaults
 #define paramreferences (newconditions)
Index: src/Element/element.cpp
===================================================================
--- src/Element/element.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Element/element.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -64,7 +64,7 @@
     color[i] = (unsigned char)0;
   for (size_t i =0; i<3;++i)
-    HBondDistance[i] = 0.;
-  for (size_t i =0; i<3;++i)
-    HBondAngle[i] = 0.;
+    HBondDistance[i] = -1.;
+  for (size_t i =0; i<3;++i)
+    HBondAngle[i] = -1.;
 };
 
Index: src/Element/elements_db.cpp
===================================================================
--- src/Element/elements_db.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Element/elements_db.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -258,17 +258,40 @@
 const char *HbonddistanceDB =\
 "#atomic number bond distances for single, double and triple bond (-1 no bond)\n\
-1	0.74	-1	-1\n\
-2	0.77429209	-1	-1\n\
-5	1.23	1.19	1.18\n\
-6	1.09	1.076	1.06\n\
-7	1.04	1.02	1.01\n\
-8	0.96	0.957	-1\n\
-14	1.48	1.48	1.48\n\
-15	1.42	-1	-1\n\
-16	1.35	-1	-1\n\
-17	1.29	-1	-1\n\
-20	1.09	1.09	-1\n\
-34	1.47	-1	-1\n\
-35	1.44	-1	-1\n\
+1       0.741283  -1. -1.\n\
+2       0  -1. -1.\n\
+3       1.65217  -1. -1.\n\
+4       1.3455  -1. -1.\n\
+5       1.1962  1.19 1.18\n\
+6       1.09234  1.076 1.06\n\
+7       1.00154  1.02 1.01\n\
+8       0.941566  0.957 -1.\n\
+9       0.958865  -1. -1.\n\
+10      0  -1. -1.\n\
+11      1.9426  -1. -1.\n\
+12      1.73705  -1. -1.\n\
+13      1.60991  -1. -1.\n\
+14      1.49796  1.48 1.48\n\
+15      1.39145  -1. -1.\n\
+16      1.32987  -1. -1.\n\
+17      1.31403  -1. -1.\n\
+18      0  -1. -1.\n\
+19      2.38168  -1. -1.\n\
+20      2.39602  -1. -1.\n\
+21      1.69169  -1. -1.\n\
+22      1.69817  -1. -1.\n\
+23      1.75022  -1. -1.\n\
+24      1.79185  -1. -1.\n\
+25      1.49581  -1. -1.\n\
+26      1.76215  -1. -1.\n\
+27      1.4284  -1. -1.\n\
+28      1.56442  -1. -1.\n\
+29      2.00512  -1. -1.\n\
+30      1.55672  -1. -1.\n\
+31      1.58872  -1. -1.\n\
+32      1.5484  -1. -1.\n\
+33      1.47208  -1. -1.\n\
+34      1.43322  -1. -1.\n\
+35      1.45079  -1. -1.\n\
+36      0  -1. -1.\n\
 ";
 
@@ -280,4 +303,5 @@
 7	0	110	106.67\n\
 8	0	104.5	-1\n\
+11  0 -1 -1\n\
 14	0	120	109.47\n\
 15	0	-1	-1\n\
Index: src/Element/unittests/ElementUnitTest.cpp
===================================================================
--- src/Element/unittests/ElementUnitTest.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Element/unittests/ElementUnitTest.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -110,7 +110,7 @@
   CPPUNIT_ASSERT_EQUAL( 0, testelement->getNoValenceOrbitals() );
   for (size_t i = 0; i < 3; ++i)
-    CPPUNIT_ASSERT_EQUAL( 0., testelement->getHBondDistance(i) );
+    CPPUNIT_ASSERT_EQUAL( -1., testelement->getHBondDistance(i) );
   for (size_t i = 0; i < 3; ++i)
-    CPPUNIT_ASSERT_EQUAL( 0., testelement->getHBondAngle(i) );
+    CPPUNIT_ASSERT_EQUAL( -1., testelement->getHBondAngle(i) );
 }
 
Index: src/Fragmentation/Exporters/SaturatedBond.cpp
===================================================================
--- src/Fragmentation/Exporters/SaturatedBond.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Fragmentation/Exporters/SaturatedBond.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -64,9 +64,11 @@
       saturated_atom.getElement().getHBondDistance(saturated_bond.getDegree()-1);
   ASSERT( HydrogenDistance > 0.,
-      "SaturatedBond::SaturatedBond() - negative bond distance");
+      "SaturatedBond::SaturatedBond() - negative bond distance for "
+      +saturated_atom.getElement().getName());
   const double HydrogenAngle =
       saturated_atom.getElement().getHBondAngle(saturated_bond.getDegree()-1);
   ASSERT( HydrogenAngle >= 0.,
-      "SaturatedBond::SaturatedBond() - negative bond angle");
+      "SaturatedBond::SaturatedBond() - negative bond angle for "
+      +saturated_atom.getElement().getName());
   LOG(5, "DEBUG: Hydrogen distance is " << HydrogenDistance
       << ", angle is " << HydrogenAngle);
Index: src/Parameters/Specifics/Value_element.cpp
===================================================================
--- src/Parameters/Specifics/Value_element.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parameters/Specifics/Value_element.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -35,4 +35,6 @@
 #include "CodePatterns/MemDebug.hpp"
 
+#include <boost/lexical_cast.hpp>
+
 #include "Value_element.hpp"
 
@@ -45,8 +47,12 @@
 static const element * FindElementByString(const std::string &_value)
 {
-  static ConvertTo<atomicNumber_t> converter;
-  const element * _element =
-      World::getInstance().getPeriode()->FindElement(converter(_value));
-  return _element;
+  const element * elem = NULL;
+  try {
+    const int tempvalue = boost::lexical_cast<atomicNumber_t>(_value);
+    elem = World::getInstance().getPeriode()->FindElement(tempvalue);
+  } catch( boost::bad_lexical_cast &e) {
+    elem = World::getInstance().getPeriode()->FindElement(_value);
+  }
+  return elem;
 }
 
Index: src/Parameters/Specifics/Value_elements.cpp
===================================================================
--- src/Parameters/Specifics/Value_elements.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parameters/Specifics/Value_elements.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -57,11 +57,15 @@
   for(tokenizer::iterator beg=tok.begin();
       beg != tok.end();++beg) {
-    const int tempvalue = boost::lexical_cast<atomicNumber_t>(*beg);
-    const element * _element =
-        World::getInstance().getPeriode()->FindElement(tempvalue);
-    ASSERT( _element != NULL,
+    const element * elem = NULL;
+    try {
+      const int tempvalue = boost::lexical_cast<atomicNumber_t>(*beg);
+      elem = World::getInstance().getPeriode()->FindElement(tempvalue);
+    } catch( boost::bad_lexical_cast &e) {
+      elem = World::getInstance().getPeriode()->FindElement(*beg);
+    }
+    ASSERT( elem != NULL,
         "FindElementsByString() - cannnot find element "
-        +toString(tempvalue)+" in periodentafel.");
-    elements.push_back(_element);
+        +toString(*beg)+" in periodentafel.");
+    elements.push_back(elem);
   }
   return elements;
Index: src/Parser/MpqcParser.cpp
===================================================================
--- src/Parser/MpqcParser.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parser/MpqcParser.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -309,4 +309,5 @@
     *file << "% Created by MoleCuilder" << endl;
     *file << "mpqc: (" << endl;
+    *file << "\tcheckpoint = no" << endl;
     *file << "\tsavestate = " << getParams().getParameter(MpqcParser_Parameters::savestateParam) << endl;
     *file << "\tdo_gradient = " << getParams().getParameter(MpqcParser_Parameters::do_gradientParam) << endl;
@@ -374,4 +375,16 @@
       ELOG(0, "Unknown level of theory requested for MPQC output file.");
     }
+    const std::string jobtype = getParams().getParameter(MpqcParser_Parameters::jobtypeParam);
+    if (jobtype == getParams().getJobtypeName(MpqcParser_Parameters::Optimization)) {
+      *file << "\t% optimizer object for the molecular geometry" << endl;
+      *file << "\topt<QNewtonOpt>: (" << endl;
+      *file << "\t\tfunction = $..:mole" << endl;
+      *file << "\t\tupdate<BFGSUpdate>: ()" << endl;
+      *file << "\t\tconvergence<MolEnergyConvergence>: (" << endl;
+      *file << "\t\t\tcartesian = yes" << endl;
+      *file << "\t\t\tenergy = $..:..:mole" << endl;
+      *file << "\t\t)" << endl;
+      *file << "\t)" << endl;
+    }
     *file << ")" << endl;
     *file << "molecule<Molecule>: (" << endl;
Index: src/Parser/MpqcParser_Parameters.cpp
===================================================================
--- src/Parser/MpqcParser_Parameters.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parser/MpqcParser_Parameters.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -69,4 +69,5 @@
     ParamNames[integrationParam] = "integration";
     ParamNames[theoryParam] = "theory";
+    ParamNames[jobtypeParam] = "jobtype";
   }
 
@@ -87,4 +88,17 @@
   //InvertMap<TheoryNamesType,TheoryLookupType>(TheoryNames,TheoryLookup);
 
+  // create Jobs parameter
+  {
+    ValidJobtypes.clear();
+    ValidJobtypes.resize(unknownJob);
+    ValidJobtypes[Default]="Default";
+    ValidJobtypes[Optimization]="Optimization";
+    appendParameter(
+        new Parameter<std::string>(
+            ParamNames[jobtypeParam],
+            ValidJobtypes,
+            ValidJobtypes[Default]));
+  }
+
   // create integration parameter
   {
@@ -177,4 +191,14 @@
 }
 
+/** Getter for name of a specific Parameter.
+ *
+ * @param param index among enum Jobtype
+ * @return name of the desired Jobtype
+ */
+const std::string &MpqcParser_Parameters::getJobtypeName(const enum Jobtype jobtype) const
+{
+  return ValidJobtypes[jobtype];
+}
+
 /** Getter for the name of specific of IntegrationMethod.
  *
Index: src/Parser/MpqcParser_Parameters.hpp
===================================================================
--- src/Parser/MpqcParser_Parameters.hpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parser/MpqcParser_Parameters.hpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -58,4 +58,5 @@
     integrationParam,//!< integrationParam, integration method to use in MBPT2 R12
     theoryParam,     //!< theoryParam, level of theory to use
+    jobtypeParam,    //!< jobtypeParam, job type to use
     unknownParam};   //!< unknownParam, designates an unknown parameter
 
@@ -69,4 +70,13 @@
     MBPT2_R12,  //!< Moeller Plesset Perturbation Theory second order with R12 integral
     unknownTheory //!< designates an unknown theory
+  };
+
+  /** Enumeration of all known jobtypes.
+   *
+   */
+  enum Jobtype {
+    Default,       //!< standard energy and force calculation
+    Optimization,       //!< additional optimization of geometry
+    unknownJob //!< designates an unknown job
   };
 
@@ -93,4 +103,5 @@
   const std::string &getParameterName(const enum Parameters param) const;
   const std::string &getTheoryName(const enum Theory theory) const;
+  const std::string &getJobtypeName(const enum Jobtype jobtype) const;
   const std::string &getIntegrationMethodName(const enum IntegrationMethod integration) const;
 
@@ -99,4 +110,7 @@
   //!> vector with all available theories in same order as enum Theory.
   std::vector<std::string> ValidTheories;
+
+  //!> vector with all available jobtypes in same order as enum Jobs.
+  std::vector<std::string> ValidJobtypes;
 
   //!> vector with all available integration methods in same order as enum IntegrationMethod.
Index: src/Parser/unittests/ParserMpqcUnitTest.cpp
===================================================================
--- src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/Parser/unittests/ParserMpqcUnitTest.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -63,4 +63,5 @@
 static string waterMpqc_CLHF ="% Created by MoleCuilder\n\
 mpqc: (\n\
+\tcheckpoint = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -86,4 +87,5 @@
 static string waterMpqc_CLKS ="% Created by MoleCuilder\n\
 mpqc: (\n\
+\tcheckpoint = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -110,4 +112,5 @@
 static string waterMpqc_MBPT2 ="% Created by MoleCuilder\n\
 mpqc: (\n\
+\tcheckpoint = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
@@ -138,4 +141,5 @@
 static string waterMpqc_MBPT2_R12 ="% Created by MoleCuilder\n\
 mpqc: (\n\
+\tcheckpoint = no\n\
 \tsavestate = no\n\
 \tdo_gradient = yes\n\
Index: src/UIElements/CommandLineUI/CommandLineParser.cpp
===================================================================
--- src/UIElements/CommandLineUI/CommandLineParser.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/UIElements/CommandLineUI/CommandLineParser.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -390,5 +390,5 @@
 //            currentOption->hasDefaultValue() ?
 //                  po::value < const element * >()->default_value(boost::lexical_cast<const element *>(currentOption->getDefaultValue().c_str())) :
-                  po::value < int >(),
+                  po::value < std::string >(),
                   currentOption->getDescription().c_str())
         ;
@@ -399,5 +399,5 @@
 //            currentOption->hasDefaultValue() ?
 //                  po::value < std::vector<const element *> >()->default_value(boost::lexical_cast< std::vector<const element *> >(currentOption->getDefaultValue().c_str())) :
-                  po::value < std::vector<int> >()->multitoken(),
+                  po::value < std::vector<std::string> >()->multitoken(),
                   currentOption->getDescription().c_str())
         ;
Index: src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/UIElements/CommandLineUI/Query/ElementCommandLineQuery.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -36,4 +36,6 @@
 #include "CodePatterns/MemDebug.hpp"
 
+#include <string>
+
 #include "CommandLineUI/Query/CommandLineQuery.hpp"
 #include "CommandLineUI/CommandLineParser.hpp"
@@ -54,13 +56,18 @@
   // TODO: vector of ints and removing first is not correctly implemented yet. How to remove from a vector?
   periodentafel *periode = World::getInstance().getPeriode();
-  int Z = -1;
   if (CommandLineParser::getInstance().vm.count(getTitle())) {
+    std::string argument("none");
     try {
-      Z = CommandLineParser::getInstance().vm[getTitle()].as< int >();
+      argument = CommandLineParser::getInstance().vm[getTitle()].as< std::string >();
+      try {
+        int Z = -1;
+        Z = boost::lexical_cast<int>(argument);
+        temp = periode->FindElement(Z);
+      } catch(boost::bad_lexical_cast &e) {
+        temp = periode->FindElement(argument);
+      }
     } catch(boost::bad_any_cast &e) {
-      Z = -1;
       return false;
     }
-    temp = periode->FindElement(Z);
     ASSERT(temp != NULL, "Invalid element specified in ElementCommandLineQuery");
     return true;
Index: src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp
===================================================================
--- src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ src/UIElements/CommandLineUI/Query/ElementsCommandLineQuery.cpp	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -36,4 +36,6 @@
 #include "CodePatterns/MemDebug.hpp"
 
+#include <string>
+
 #include "CommandLineUI/Query/CommandLineQuery.hpp"
 #include "CommandLineUI/CommandLineParser.hpp"
@@ -51,22 +53,41 @@
 {}
 
+template <typename T>
+std::vector<const element *> getElementsFromInput(const std::vector<std::string> &_input)
+{
+  periodentafel *periode = World::getInstance().getPeriode();
+  std::vector<const element *> result;
+  const element *temp_element;
+  for (typename std::vector<std::string>::const_iterator ZRunner = _input.begin(); ZRunner != _input.end(); ++ZRunner) {
+    const T argument = boost::lexical_cast<T>(*ZRunner);
+    temp_element = periode->FindElement(argument);
+    ASSERT(temp_element != NULL, "Invalid element specified in ElementCommandLineQuery");
+    result.push_back(temp_element);
+  }
+  return result;
+}
+
 bool CommandLineDialog::ElementsCommandLineQuery::handle() {
   // TODO: vector of ints and removing first is not correctly implemented yet. How to remove from a vector?
-  periodentafel *periode = World::getInstance().getPeriode();
-  std::vector<int> AllElements;
   if (CommandLineParser::getInstance().vm.count(getTitle())) {
     try {
-      AllElements = CommandLineParser::getInstance().vm[getTitle()].as< vector<int> >();
+      std::vector<std::string> AllArguments;
+      AllArguments = CommandLineParser::getInstance().vm[getTitle()].as< vector<std::string> >();
+      try {
+        temp = getElementsFromInput<int>(AllArguments);
+      } catch(boost::bad_lexical_cast &e) {
+        try {
+        temp = getElementsFromInput<std::string>(AllArguments);
+        } catch(boost::bad_lexical_cast &e) {
+          return false;
+        }
+      }
     } catch(boost::bad_any_cast &e) {
-      AllElements.clear();
       return false;
     }
-    const element *temp_element;
-    for (vector<int>::iterator ZRunner = AllElements.begin(); ZRunner != AllElements.end(); ++ZRunner) {
-      temp_element = periode->FindElement(*ZRunner);
-      ASSERT(temp_element != NULL, "Invalid element specified in ElementCommandLineQuery");
-      temp.push_back(temp_element);
-    }
-    return true;
+    if (temp.empty())
+      return false;
+    else
+      return true;
   }
   return false;
Index: tests/regression/Atoms/Add/post/test.in
===================================================================
--- tests/regression/Atoms/Add/post/test.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Atoms/Add/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Atoms/Remove/post/test.in
===================================================================
--- tests/regression/Atoms/Remove/post/test.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Atoms/Remove/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Atoms/Saturate/post/saturated_carbon.xyz
===================================================================
--- tests/regression/Atoms/Saturate/post/saturated_carbon.xyz	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Atoms/Saturate/post/saturated_carbon.xyz	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,7 +1,7 @@
 5
-	Created by molecuilder on Wed Jan 28 20:57:11 2015, time step 0
+	Created by molecuilder on Wed Sep 30 19:50:39 2015, time step 0
 C	10	10	10
-H	11.076	10	10
-H	9.64133	11.0145	10
-H	9.64133	9.49277	10.8786
-H	9.64133	9.49277	9.12145
+H	11.0923	10	10
+H	9.63589	11.0299	10
+H	9.63589	9.48507	10.8919
+H	9.63589	9.48507	9.10811
Index: tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz
===================================================================
--- tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Atoms/Saturate/post/saturated_nitrogen.xyz	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,6 +1,6 @@
 4
-	Created by molecuilder on Wed Jan 28 21:41:39 2015, time step 0
+	Created by molecuilder on Wed Sep 30 19:50:40 2015, time step 0
 N	10	10	10
-H	11.02	10	10
-H	9.49	10.866	10
-H	9.49	9.13397	10
+H	11.0015	10	10
+H	9.49923	10.866	10
+H	9.49923	9.13397	10
Index: tests/regression/Parser/Mpqc/post/doublewater.in
===================================================================
--- tests/regression/Parser/Mpqc/post/doublewater.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/doublewater.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/empty.in
===================================================================
--- tests/regression/Parser/Mpqc/post/empty.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/empty.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/test.in
===================================================================
--- tests/regression/Parser/Mpqc/post/test.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/test.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLHF.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLKS.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/testCLKS.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/water.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/water.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/Mpqc/pre/water.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision 6a922b176cac1093a59e5316e5fc5f8b18a99813)
+++ tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision d26fb7625dde5c4fa08b01ff2fa421d45b545931)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
